Bug 90440 - Screen gets unordened
Screen gets unordened
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-08 06:42 EDT by Teun Vermeer
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 18:35:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Teun Vermeer 2003-05-08 06:42:14 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
I'm using Redhat 9, every time I switch between the terminal and the graphical 
screen and back, my terminal screen will use other characters instead of the 
character it used to use. I have this problem with my own version of a cash 
register program, but I'm having olso the sam problem with Midnight commander. 
I'm using a mainboard with the intel 845i chipset and the onboard video adapter.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.log in graphically
2.switch to terminal
3.log in and start up midnight commander
4.switch back to graphical
5.switch back to terminal and the character have changed
    

Actual Results:  the characters are disorted and have changed

Additional info:
Comment 1 Mike A. Harris 2003-05-14 05:48:50 EDT
Attach your X server log and config file.  It sounds like perhaps the video
driver isn't saving and restoring the video hardware properly on VT switches.

You may also want to report this bug upstream at http://bugs.xfree86.org for
potentially faster resolution.
Comment 2 Mike A. Harris 2004-09-29 18:35:47 EDT
Since this bugzilla report was filed, there have been several major
updates to the X Window System, which may resolve this issue.  We
encourage you to upgrade to the latest version of Fedora Core
(http://fedora.redhat.com).

If this issue turns out to still be reproduceable in the latest
version of Fedora Core, please file a bug report in the X.Org
bugzilla located at http://bugs.freedesktop.org in the "xorg"
component.

Once you've filed your bug report to X.Org, if you paste the new
bug URL here, Red Hat will continue to track the issue in the
centralized X.Org bug tracker, and will review any bug fixes
that become available for consideration in future updates.


Note You need to log in before you can comment on or make changes to this bug.